/*
 Site Name:      ZOOID
 Description:    Custom site design by northwork
 Author:         Graham Leggat
*/




/* --------------------------------------
-----   Global   -----
------------------------------------------*/

h1, h2, h3, h4, h5, h6 { 
    font-weight: normal;
}

html,body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #00ac8c;
    font-size: 1.4rem;
    color: #fff;
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
}

.site-container {
	max-width: 960px;
	margin: 0 auto;
    padding: 3.5rem 1rem 1rem 1rem;
}

.maincontent {
    color: #000;
    width: 100%;
    padding-top: .5rem;
    background-color: #fff;
    display: inline-block;
    clear: both ;
}

.leftcontent {
    max-width: 65%;
    float: left;
}

.rightcontent {
    float: right;
    max-width: 25%;
    margin-left: 5%;
    font-size: 1rem;
    line-height: 1.2rem;
}

.padright {
    padding: 1rem 1rem 0 0;
    margin: 0;
}

.padleft {
    padding: 0 1rem;
}

.nopad {
    padding: 0!important;
}

.contain {
    max-width: 960px;
	margin: 0 auto;
    padding: 0 1rem;
    
}

/* --------------------------------------
-----   Fonts   -----
------------------------------------------*/

h1 {
    font-size: 1.3em;
    line-height: 1.5rem;
    margin: 0 0 .5rem 0;
    font-family: 'webfontregular', 'Helvetica', sans-serif;
    padding: 0;
    text-transform: uppercase;
    color: #00ac8c;

}

h2 {
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
    text-transform: uppercase;
    font-size: .8em;
}

p {
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
    font-size: .8rem;
    line-height: 1rem;
}

.home {
    max-width: 85%;
    margin: 0 auto;
    padding: 1rem;
}

.home p {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-family: 'webfontregular', 'Helvetica', sans-serif;
}

#services p {
    background-color: #F2F2F2;
    margin: 1rem 0;
    padding: .5rem;
}

#services ul {
    font-size: .8rem;
    background-color: #F2F2F2;
    list-style: none;
    padding: .5rem .5rem;
    margin: 0;
}

#services li {
  padding-left: 1em; 
  text-indent: -.7em;
}

#services li::before {
  content: "• ";
  color: #00ac8c;  
}

a:link, a:visited, a:active {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

p a:link {
    text-decoration: underline;
}

.insights {
    padding-top: 1rem;
}

ul {
    font-size: .8rem;
}


/* --------------------------------------
-----   NAVIGATION   -----
------------------------------------------*/

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1000000;
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); 
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
    list-style: none;
}

.overlay a {
    font-family: 'webfontregular', 'Helvetica', sans-serif;
    padding: 8px;
    border-bottom: 1px solid #00ac8c;
    font-size: 2rem;
    font-weight: normal!important;
    text-transform: uppercase;
    color: #00ac8c;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

.overlay a:hover, .overlay a:focus {
    text-decoration: none;
    color: #eae6e4;
}

#exit-container {
    width: 55px;
    float: right;
    overflow: auto;
}

.exit-button {
    border-bottom: 0px!important;
}

a.exit-button {
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
    padding: 0;
}

.pagenav {
    padding: 2rem;
    font-size: 4rem;
    color: #adadad;
    position: relative;
    float: right;
}

.mobpagenav a{
    font-size: 1.2rem;
    color: #4d4d4d;
}

.mobpagenav a:hover, .mobpagenav a:focus {
    color: #fff;
    text-decoration: none;
}

#mobnavleft {
    float: left;
    padding: 0 0 1rem 1rem;
}

#mobnavright {
    float: right;
    padding: 0 1rem 1rem 0
}

.pagenav a:hover, .pagenav a:focus {
    text-decoration: none;
    color: #eae6e4;
}

.project-nav {
    margin: 0;
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
}

.project-nav a:hover {
    text-decoration: none;
}

#project-nav {
    color: #00ac8c;
    margin: 1rem 0 0;
    font-family:'Futura LT W01 Medium', 'Futura Medium', 'Helvetica', sans-serif;
    border-bottom: 1px solid #00ac8c;
}

.project-nav-item {
    border-bottom: 1px solid #000;
    margin: .3rem 0;
}

/* --------------------------------------
-----   HEADER   -----
------------------------------------------*/

.header {
    text-align: center;
    position: fixed;
    background-color: #00ac8c;
    width: 100%;
    top: 0;
    padding: .5rem 0 .2rem 0;
}

.logo {
    display: inline-block;
    padding-top: .3rem;
    width: 5rem;
    float: left;
}

.burger {
    display: inline-block;
    float: right;
}
#burgerholder {
    float: right;
    padding-top: .2rem;
}

#burgerholder h5 {
    display: inline-block!important;
    float: left;
    padding: 0;
    margin: .2rem .5rem 0 0;
}

.burgerelement {
    width: 1rem;
    height: 3px;
    background-color: #fff;
    margin: 5px 0;
}

#tagline {
    display: inline-block;
    color: black;
    font-family: 'webfontregular', 'Helvetica', sans-serif;
    text-transform: uppercase;
}

#taglinemob {
    display: none;
    color: black;
    font-family: 'webfontregular', 'Helvetica', sans-serif;
    line-height: 1.1rem;
    font-size: 1rem;
    padding: 1rem 0 0 1rem;
    max-width: 19%;
    text-transform: uppercase;
}

/* --------------------------------------
-----   CONTENT   -----
------------------------------------------*/


.maincontent img {
    max-width: 100%;
    height: 100%;
}
.homeblock {
    background-color: #000;
    margin: .5rem 0;
    width: 100%;
    overflow:hidden;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.hometext {
    background-color: #000;
    padding: .7rem;
    grid-column: 1;
    width: 33vw;
    max-width: 300px;
}

#player {
    background-color: #000;
}

.hometextfull {
    float: left;
    background-color: #000;
    padding: .7rem;
}

.homeimage {
    grid-column: 2;
    overflow:hidden;
    object-fit: cover;
    min-height: 33vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pagehero {
    background-position: center;
    background-size: cover;
    min-height: 33vh;
}

#homeimage {
    height: 100%;
/*    transform: translate(-12%,0);*/
}

.singleimage {
    width: 100%;
}

.divider {
    border-bottom: 1px solid #fff;
    width: 100%;
}

.sect {
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
    font-size: .8rem;
    margin: 1rem 0 ;
    border-bottom: 1px solid #000;
    width: 100%; 
}

#quote {
    font-family: 'webfontregular', 'Helvetica', sans-serif;
    color: #00ac8c;
    margin-bottom: .5rem;
}

#author {
    font-family:'Futura LT W01 Light', 'Futura Light', 'Helvetica', sans-serif;
}

#company {
    font-family:'Futura LT W01 Medium', 'Futura Medium', 'Helvetica', sans-serif;
}

h5 {
    margin: 0 0 .5rem 0;
    background-color: #00ac8c;
    color: #fff;
    padding: .5rem;
    font-size: .8rem;
}

table {
    font-size: .8rem;
    width: 100%;
    max-width: 100%;
    border: 1px solid #d5d5d2;
    border-collapse: collapse;
    margin-bottom: 1rem;
}

table caption {
    font-size: .8rem;
    line-height: 1;
    margin-bottom: .75em
}

table th {
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .02em;
    font-size: .8rem;
    padding: 1.2307em 1.0833em 1.0833em;
    line-height: 1rem;
}

table td, table th {
    text-align: left
}

table td {
    padding: .92307em 1em .7692em
}

table tbody tr:nth-of-type(even) {
}

table tbody th {
    border-top: 1px solid #d5d5d2
}

table tbody td {
    border-top: 1px solid #d5d5d2
}

table.wdn_responsive_table thead th abbr {
    border-bottom: none
}

@media screen and (max-width:47.99em) {
    table.wdn_responsive_table td, table.wdn_responsive_table th {
        display: block
    }

    table.wdn_responsive_table thead tr {
        display: none
    }

    table.wdn_responsive_table tbody tr:first-child th {
        border-top-width: 0
    }

    table.wdn_responsive_table tbody tr:nth-of-type(even) {
        background-color: transparent
    }

    table.wdn_responsive_table tbody td {
        text-align: left
    }

    table.wdn_responsive_table tbody td:before {
        display: block;
        font-weight: 700;
        content: attr(data-header)
    }

    table.wdn_responsive_table tbody td:empty {
        display: none
    }

    table.wdn_responsive_table tbody td:nth-of-type(even) {
        background-color: #f9f8f5
    }
}

@media (min-width:48em) {
    table caption {
        font-size: 2.532rem
    }

    table th {
        padding: 1.2307em 1.2307em 1em;
        font-size: .802rem
    }

    table td {
        padding: .75em 1em .602em
    }
}

@media screen and (min-width:48em) {
    table.wdn_responsive_table thead th:not(:first-child) {
        text-align: center
    }

    table.wdn_responsive_table tbody td {
        text-align: center
    }

    table.wdn_responsive_table.flush-left td, table.wdn_responsive_table.flush-left thead th {
        text-align: left
    }
}
/* --------------------------------------
-----   PREVIEW CONTAINER   -----
------------------------------------------*/

.projectpreview {
    display: flex;
}

.previewcontainer {
    width: 33.33333%;
    background-color: #000;
    margin-right: .5rem;
}

.third {
    margin: 0;
}

.previewimage {
    width: 100%;
}

.previewtext {
    padding: .5rem;
}

/* --------------------------------------
-----   ServicesHolder   -----
------------------------------------------*/

.servblock {
    margin: .5rem 0;
    display: grid;
    grid-template-columns: 3fr 1fr;
}

.projblock {
    margin: .5rem 0;
    display: grid;
}

.servtext {
    background-color: #000;
}

.servtext-inner {
    padding: .7rem;
}

.servtext h1 {
    color: #fff;
    line-height: 1.8rem;
}

.servimage {
    width: 100%;
}

.servimage-contain {
    background-color: #fff;
}

#servcontent {
    padding: 0 .5rem;
}
#servcontent p {
    font-family: 'webfontregular', 'Helvetica', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 1.4rem;
    margin: 0;
    max-width: 80%;
}

.projtext {
    float: left;
    width: 100%;
    background-color: #000;
}

.projtext h1 {
    line-height: 1.8rem;
}

.titleblock {
    width: auto;
    border-bottom: 1px solid #fff;
    padding: 0 .5rem;
}
.titleblock h2 {
    margin-bottom: 0;
}

/* --------------------------------------
-----   Footer   -----
------------------------------------------*/

.footer {
    
    text-align: left;
    font-size: .8rem;
    border-top: 1px solid #fff;
    background-color: #00ac8c;
    clear: both;
}

.constrain {
    max-width: 960px;
	margin: 0 auto;
    padding: 1rem 1rem;
}

.envelope {
    float: right;
}

#env-img {
    width: 30px;
    height: auto;
    display: none;
}

/* --------------------------------------
-----   CMS   -----
------------------------------------------*/

.page {
    clear: both;
    padding: 5rem;  
}

/* --------------------------------------
-----   Media Queries   -----
------------------------------------------*/


/* for 980px or less */
@media screen and (max-width: 980px) {
	.maincontent {
        display: block;
    }
    
    .leftcontent {
        max-width: 100%;
        float: none;
    }
    
    .rightcontent {
        max-width: 100%;
        float: none;
        text-align: left;
        margin: 1.5rem 0;
    }
    
    .padright {
        padding: 0 1rem 1rem 1rem;
    }
    
    .hometextfull {
        margin-bottom: .5rem;
    }
}

/* for 700 or less */
@media screen and (max-width: 700px) {
    
    #tagline {
        display: none;
    }
    
    #taglinemob {
        display: block;
    }
    
    .site-container {
        padding: 2rem 0 0 0;
    }
    
    .homeblock {
        display: block;
    }
    
    .hometext {
        width: auto;
        float: none;
    }
    
    .singleimage {
        width: 100%;
        float: none;
    }
    
    .subhead {
        padding-left: .5rem
    }
    
    .servtext h1 {
        font-size: 1.1rem;
        line-height: 1.2rem;
    }
    
    
    
}

/* for 580 or less */
@media screen and (max-width: 580px) {
    
    .logo {
        width: 3rem;
    }
    
    .titletype {
        display: inline-block;
        font-size: 1.1rem;
        float: left;
        padding-top: .1rem;
    }

    .burger {
        padding-top: 0;
    }
    
    #env-txt {
        display: none;
    }
    
    #env-img {
        display: block;
    }
    
    .overlay-content a {
        font-size: 1.2rem!important;
    }
    
    .projectpreview {
        display: block;
    }
    
    .previewcontainer {
        width: 100%;
        margin: .5rem 0;
    }
    
    .home p {
        font-size: 1rem;
    }
    
    
    
}